#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-store
version: 1.6.6
id: x509-store-1.6.6-9NcHAcPyfaEKHINjDlVuIy
key: x509-store-1.6.6-9NcHAcPyfaEKHINjDlVuIy
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list
category: Data
abi: 88f79892544fecfdf43f2d2a416929d6
exposed: True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory
import-dirs: /usr/lib/ghc-8.4.2/site-local/x509-store-1.6.6
library-dirs: /usr/lib/ghc-8.4.2/site-local/x509-store-1.6.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/x509-store-1.6.6
hs-libraries: HSx509-store-1.6.6-9NcHAcPyfaEKHINjDlVuIy
depends:
    base-4.11.1.0 bytestring-0.10.8.2 mtl-2.2.2 containers-0.5.11.0
    directory-1.3.1.5 filepath-1.4.2 pem-0.2.4-3AbZqUZ2qwFJVMZdeCyaQk
    asn1-types-0.3.2-1tHinIbn0rw7ofvaOP1mym
    asn1-encoding-0.9.5-8d3FZLKQS6cJMADPPNA7Nc
    cryptonite-0.25-90uxV0bWEYmfC6QouwM7s
    x509-1.7.3-DWsqU70q16FG1xCk83jxwK
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             pem-0.2.4-3AbZqUZ2qwFJVMZdeCyaQk=84cc6cb4f97b06dcf47a40e24121c999
             asn1-types-0.3.2-1tHinIbn0rw7ofvaOP1mym=6ba362210bb33dc5cb7ea1753f96abc6
             asn1-encoding-0.9.5-8d3FZLKQS6cJMADPPNA7Nc=f603dd731de17a66948940293c62c6e7
             cryptonite-0.25-90uxV0bWEYmfC6QouwM7s=fe88b1a2ffec9ea7c1970408b9b1825d
             x509-1.7.3-DWsqU70q16FG1xCk83jxwK=84c24803c83c93766332a6923316679d
haddock-interfaces: /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html: /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

